/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
button,html,input,select,textarea{color:#222}
html{font-size:1em;line-height:1.4}
::-moz-selection{background:#b3d4fc;text-shadow:none}
::selection{background:#b3d4fc;text-shadow:none}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
audio,canvas,img,video{vertical-align:middle}
fieldset{border:0;margin:0;padding:0}
textarea{resize:vertical}
.browsehappy{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}
.header{background:#252C5B;//min-height:70px}
.header .inner{max-width:950px;margin:0 auto;background:#FFF;padding-bottom:5px;padding-top:15px}
.header .inner .logo{padding-left:5px}
.header .hr-header{max-width:950px;height:3px;background:#252C5B}
.logo{margin-left:35px}
@media screen and (max-width:865px){
	.logo{margin-left:3.5%}
}
.navigation{background:#C2882A}
.nav-button,.nav-button-wrapper{display:none}
#cssmenu{background:#C2882A;max-width:950px;margin:0 auto}
#cssmenu ul{list-style:none;margin:0;padding:0;line-height:1;display:block;zoom:1}
#cssmenu ul:after{content:' ';display:block;font-size:0;height:0;clear:both;visibility:hidden}
#cssmenu ul li.current a{color:#252C5B}
#cssmenu ul li{float:left;display:block;padding:0}
#cssmenu ul li a{color:#fff;text-decoration:none;display:block;padding:15px 25px;font-family:'Open Sans',sans-serif;font-weight:700;text-transform:uppercase;font-size:11px;position:relative;-webkit-transition:color .25s;-moz-transition:color .25s;-ms-transition:color .25s;-o-transition:color .25s;transition:color .25s}
#cssmenu ul li a:hover{color:#252C5B}
#cssmenu ul li a:hover:before{width:100%}
#cssmenu ul li a:after{content:'';display:block;position:absolute;right:-3px;top:19px;height:6px;width:6px;background:#fff;opacity:.5}
#cssmenu ul li a:before{content:'';display:block;position:absolute;left:0;bottom:0;height:3px;width:0;background:#252C5B}
#cssmenu ul li.last>a:after,#cssmenu ul li:last-child>a:after{display:none}
#cssmenu ul li.active a{color:#252C5B}
#cssmenu ul li.active a:before,.banner-wrapper{width:100%}
#cssmenu ul li ul.sub-menu {display: none; position: absolute; background-color: #C2882A;}
#cssmenu ul li:hover ul.sub-menu {display: block;}
#cssmenu ul li:hover ul.sub-menu li {float: none;}
#cssmenu ul li ul.sub-menu:after{content: ''; display: none;}
#cssmenu ul li ul li:hover li {content: ''; display: none;}
#cssmenu ul li.has-sub-menu a:before {display: none;}
#cssmenu ul.sub-menu li a:after {display: none;}

@media screen and (max-width:865px){
	.nav-button-wrapper{display:block;max-width:856px;cursor:pointer;height:41px;background:#C2882A}
	#nav-button{font-family:WebSymbolsRegular;font-size:24px;color:#FFF;position:relative;top:10px;right:15px;float:right}
	#cssmenu ul{display:none}
	#cssmenu ul li{float:none}
	#cssmenu ul li a{width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
	#cssmenu ul li a:after{display:none}
	#cssmenu ul li a:before{height:1px;background:#fff;width:100%;opacity:.2}
	#cssmenu ul li.last>a:before,#cssmenu ul li:last-child>a:before{display:none}
	#cssmenu ul li ul.sub-menu{position:relative}
	#cssmenu ul li ul.sub-menu a{padding:15px 25px 15px 35px}
	.content-container{background:#FFF;max-width:950px;margin:0 auto}
}
.banner{max-width:950px;margin:0 auto}
.banner img{width:100%}
.banner div#banner-text{position:relative;bottom:50px;padding-bottom:0;padding-left:20px;height:0;text-decoration:none}
.banner div#banner-text h1#title{background:#C2882A;color:#fff;padding-left:15px;padding-right:15px;padding-top:6px;overflow:hidden;display:inline-block;margin-bottom:0;border:none}
.banner hr#banner-bottom{margin:0;height:10px;border:none;background:#C2882A}
.content-container{max-width:950px;margin:35px auto 0;padding-left:9px;padding-right:5px}
@media screen and (max-width:655px){
	.content-container{margin-top:50px}
	.footer-nav{display:none}
	#footer-hr{margin-bottom:2em}
	p img.leftAlone.headshot{margin:0}
}
.content-container a{color:#216CBD;}
.divide-page{float:left;width:100%;}
.sit-left,.sit-right{float:left;width:50%;}
div.sit-right.contact-form form#Form_Form{width:90%}
div.content.sit-left ul{list-style:none;padding:0;font-size:15px}
div.content.sit-right.side-images div#quote{margin:5% 7%}
span.bqstart{float:left;height:45px;margin-top:-30px;padding-top:45px;margin-bottom:-50px;font-size:550%;color:#252C5B}
span.bqend{float:right;height:25px;margin-top:0;padding-top:45px;font-size:550%;color:red}
div.content.sit-right.side-images div#quote p.quotation{line-height:30px;font-size:14px;margin-bottom:10px}
div.content.sit-right.side-images div#quote p.source{display:inline-block;margin-left:10%;font-size:12px;color:#252C5B}
div.content.sit-right.side-images div#quote span.quotes{font-size:xx-large}
.side-images img{width:42%;margin-bottom:15px;margin-top:0;margin-left:5%;border:solid;border-color:#0b0d1b}
.side-image-large img{width:90%;margin-bottom:15px;margin-top:0;margin-left:5%;border:solid;border-color:#0b0d1b}
.side-image-small img{width:45%;margin-bottom:15px;margin-top:0;margin-left:20%;border:solid;border-color:#0b0d1b}
@media screen and (max-width:865px){
	.side-images img{width:35%;margin-left:7%;margin-bottom:15px}
}
@media screen and (max-width:655px){
	.sit-left,.sit-right{width:100%}
	.side-images{margin-top:0;margin-left:0}
	.side-images img{width:45%;margin-left:1%;margin-bottom:45px}
}
.sub-content ul{padding-left:5px}
.sub-content a,.sub-content li{text-decoration:none;display:block;margin-bottom:15px}
a.tooltips{outline:0}
a.tooltips strong{line-height:30px}
a.tooltips:hover{text-decoration:none}
a.tooltips span{z-index:10;display:none;padding:14px 20px;margin-top:-30px;margin-left:20px;max-width:240px;line-height:16px}
a.tooltips:hover span{display:inline;position:absolute;color:#111;border:1px solid #DCA;background:#fffAF0}
.callout{z-index:20;position:absolute;top:30px;border:0;left:-12px}
a.tooltips span{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-moz-box-shadow:5px 5px 8px #CCC;-webkit-box-shadow:5px 5px 8px #CCC;box-shadow:5px 5px 8px #CCC}
@media screen and (max-width:655px){
	a.tooltips span{margin-left:-50px}
}
.info-blocks{width:100%;float:left;margin-bottom:30px}
.info-block{width:100%;background-color:#252C5B;margin-bottom:10px}
.info-block .info-block-top{padding:1%}
.info-block .info-block-top .info-block-title{font-size:15px;font-weight:700;color:#fff;font-style:italic}
.info-block .info-block-top .info-block-tagline{color:#fff;padding-left:5px}
.info-block .info-block-bottom{width:100%;background-color:#FFF;padding-left:6px}
.info-block .info-block-bottom ul{margin-left:17px;margin-bottom:5px;width:45%;display:inline-block;float:none;vertical-align:top}
.info-block .info-block-bottom ul li{font-size:11px;margin-bottom:2px}
#sections{width:100%;float:left;margin-bottom:30px}
#sections .section{width:100%}
.section img{float:left;width:18%;min-width:145px;margin-right:5px;margin-bottom:5px}
.with-image{width:80%}
.without-image{width:100%}
.section-content-wrapper{float:left;margin-bottom:5px}
.section .section-name{font-weight:700;color:#FFF;padding:5px;margin-right:5px;margin-bottom:8px;background:#252C5B}
.section-content{padding-left:5px;margin-right:5px}
@media screen and (max-width:655px){
	.section-content-wrapper{width:100%;padding-right:25px}
}
.footer{max-width:950px;margin:0 auto;font-size:8pt;padding-left:10px;display:block}
.footer hr#footer-hr{margin-top:2px;height:2px;margin-bottom:1px;background:#C2882A}
.footer a{color:#216CBD}
.footer ul{margin:0 auto}
.footer ul li{display:inline-block;margin:10px}
.footer .footer-logo{max-width:15%}
.footer .footer-contact{max-width:25%;float:left}
.footer .footer-contact ul li{display:block;font-weight:700}
.footer .footer-contact ul li a{font-weight:400}
.footer .footer-nav{max-width:70%;margin:0 auto}
.footer .footer-nav ul{padding:0;margin-bottom:5px}
@media screen and (max-width:950px){
	.footer .footer-nav{max-width:100%}
	.footer .footer-logo{max-width:50%}
	.footer .footer-contact{max-width:60%}
	.footer .footer-contact ul{padding-left:10px}
}
@media screen and (max-width:380px){
	footer.footer div.footer-nav ul li{display:inline-block;width:90%}
	.footer .footer-contact,.footer .footer-logo{min-width:100%}
	.footer .footer-contact ul{padding-left:0}
}
.ir{background-color:transparent;border:0;overflow:hidden}
.ir:before{content:"";display:block;width:0;height:150%}
.hidden{display:none!important;visibility:hidden}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
@media print{
	*{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important}
	a,a:visited{text-decoration:underline}
	a[href]:after{content:" (" attr(href) ")"}
	abbr[title]:after{content:" (" attr(title) ")"}
	.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
	blockquote,pre{border:1px solid #999;page-break-inside:avoid}
	thead{display:table-header-group}
	img,tr{page-break-inside:avoid}
	img{max-width:100%!important}
	@page{margin:.5cm}
	h2,h3,p{orphans:3;widows:3}
	h2,h3{page-break-after:avoid}
}
hr.main_divider{background-color: #C2882A; height: 4px; border-top: none;}
hr.sub_divider{background-color: #252C5B; height: 2px; margin-top: 5px; border-top: none;}
h3.about_header {margin-bottom: 2px; font-weight: 700; font-weight: bold; font-size: 15px; line-height: 20px; margin: 0 0 0px;}
p.nsw_quote {margin: 0 auto; min-width: 300px; width: 60%; font-weight: bold; color: #22385b; font-size: 15px; margin-top: 60px; margin-bottom: 65px; font-style: italic;}
p img.leftAlone.headshot{
	/* margin: 28px; */
	width: 100%;
	height: auto;
	max-width: 250px;
}
.team-member{margin-top: 45px;}
.team-member div.sit-7-left{float:left; width: 70%;}
.team-member div.sit-7-left h3{margin-top: 0;}
.team-member div.sit-7-left p{padding-right: 28px;}
.team-member div.sit-3-right{float:left; width: 30%;}
.team-member div.content-container{overflow: auto;}
.team-member div.content-container{margin-top: 10px;}
.team-member div.sit-right ul{ list-style: none; padding: 0; font-size: 15px;}
.team-member {width: 80%; margin-top: 15; margin-left: 5%;}
@media screen and (max-width:600px){
	.team-member{width:100%; margin-left:0; }
	img.leftAlone.headshot{margin:0px;}
}
